@charset "UTF-8";
/*#contents
*/


/* ヘッダ背景 */
.about_lead{
	background:url(../../imgt/brand/about/about_lead.jpg) no-repeat right top;
}
.kidona-thermometer_lead{
	background:url(../../imgt/brand/about/kidona-thermometer_lead.jpg) no-repeat right top;
}
.transfer_lead{
	background:url(../../imgt/brand/about/transfer_lead.jpg) no-repeat right top;
}
.expert_lead{
	background:url(../../imgt/brand/about/expert_lead.jpg) no-repeat right top;
}
.price_lead{
	background:url(../../imgt/brand/about/price_lead.jpg) no-repeat right top;
}
.service_lead{
	background:url(../../imgt/brand/about/service_lead.jpg) no-repeat right top;
}
.thermometer_lead{
	background:url(../../imgt/brand/about/thermometer_lead.jpg) no-repeat right top;
}
.chart_lead {
	background:url(../../imgt/brand/basal-body-temperature/chart_lead.jpg) no-repeat right top;
}
.menstruation_lead {
	background:url(../../imgt/brand/basal-body-temperature/menstruation_lead.jpg) no-repeat right top;
}
.female-hormone_lead {
	background:url(../../imgt/brand/basal-body-temperature/female-hormone_lead.jpg) no-repeat right top;
	}
.menopause_lead {
	background:url(../../imgt/brand/basal-body-temperature/menopause_lead.jpg) no-repeat right top;
	}
.detail_lead {
	background:url(../../imgt/brand/basal-body-temperature/detail_lead.jpg) no-repeat right top;
	}
.menoxenia_lead {
	background:url(../../imgt/brand/basal-body-temperature/menoxenia_lead.jpg) no-repeat right top;
	}
.menstrual-pain_lead {
	background:url(../../imgt/brand/basal-body-temperature/menstrual-pain_lead.jpg) no-repeat right top;
	}
.gynecology_lead {
	background:url(../../imgt/brand/basal-body-temperature/gynecology_lead.jpg) no-repeat right top;
	}
.basal-body-temperature_lead {
	background:url(../../imgt/brand/basal-body-temperature/basal-body-temperature_lead.jpg) no-repeat right top;
	}
.pregnancy_lead {
	background:url(../../imgt/brand/pregnancy/pregnancy_lead.jpg) no-repeat right top;
	}
.age_lead {
	background:url(../../imgt/brand/pregnancy/age_lead.jpg) no-repeat right top;
	}
.difficult_lead {
	background:url(../../imgt/brand/pregnancy/difficult_lead.jpg) no-repeat right top;
	}
.trouble_lead {
	background:url(../../imgt/brand/pregnancy/trouble_lead.jpg) no-repeat right top;
	}
.diet_lead {
	background:url(../../imgt/brand/diet/diet_lead.jpg) no-repeat right top;
	}
.beauty_lead {
	background:url(../../imgt/brand/beauty/beauty_lead.jpg) no-repeat right top;
	}
.application_lead {
	background:url(../../imgt/brand/application/application_lead.jpg) no-repeat right top;
	}
.download_lead {
	background:url(../../imgt/brand/application/download_lead.jpg) no-repeat right top;
	}
.free_lead {
	background:url(../../imgt/brand/application/free_lead.jpg) no-repeat right top;
	}
.new_lead {
	background:url(../../imgt/brand/new/new_lead.jpg) no-repeat right top;
	}
.contents_lead {
	background:url(../../imgt/brand/new/contents_lead.jpg) no-repeat right top;
	}


.hormone-balance-check_lead {
	background:url(../../imgt/brand/about/hormone-balance-check_lead.jpg) no-repeat right top;
}
.hormone-balance_lead {
	background:url(../../imgt/brand/hormone-balance/hormone-balance_lead.jpg) no-repeat right top;
}
.ovulation_lead {
	background:url(../../imgt/brand/hormone-balance/ovulation_lead.jpg) no-repeat right top;
}
.slim_lead {
	background:url(../../imgt/brand/hormone-balance/slim_lead.jpg) no-repeat right top;
}
.conditioning_lead {
	background:url(../../imgt/brand/hormone-balance/conditioning_lead.jpg) no-repeat right top;
}



.maternity-mode_lead {
	background:url(../../imgt/brand/about/maternity-mode-top.jpg) no-repeat right top;
}

	
	
	
.contents a{
	color:#CE4B73;
}

.second_lead{
	background:url(../../imgt/brand/common/second_lead.jpg) no-repeat right top;
}

/*_a _blank*/
.icon_newWin{
	vertical-align:middle;
}

/*XXついてもっと調べる*/
.contentsMore {
	text-align:right;
	margin:10px 0;
}
.contentsMore a {
	border:1px solid #CE4B73;
	color:#CE4B73;
	text-decoration:none;
	padding:10px 25px 10px 20px;
	font-size:120%;
	background:url(../../imgt/brand/common/icon_arrow_s.png) 95% 50% no-repeat;
}

/* リード折り返し */
.kidona-lead-textwrapping {
	display: block;
	width: 60%;
	}

/* 文字サイズ */
.kidona-fontsize120 {
	font-size: 120%!important;
	}
.kidona-fontsize160 {
	font-size: 160%!important;
	}
.kidona-fontsize80 {
	font-size: 80%!important;
	}
	
/* 図エリア */
.figure-aera {
	background-color: #fff8f7;
	border: #e187a1 solid 1px;
	}
.figure-aera h2 {
	display: block;
	background-color: #e187a1;
	color: #ffffff;
	font-size: 140%;
	padding: 10px 26px;
	margin-top: 0;
	background-image: none;
	}
.figure-aera p img {
	display: block;
	margin: 30px auto 20px;
	}
	
/* 強調エリア */
.emphasis-area {
	background-color: #fff8f7;
	padding: 20px;
	margin: 20px 0;
	overflow: hidden;
	}
.emphasis-area2 {
	background-color: #fff8f7;
	padding: 20px;
	margin: 20px 0 0;
	overflow: hidden;
	}
.emphasis-area .floR {
	margin-left: 20px;
	}
.emphasis-area h2 {
	margin-top: 0;
	}
.emphasis-area h3.h3icon {
	font-weight: bold;
	margin-bottom:10px;
	font-size:150%;
	}
.emphasis-area h3.h3icon:before {
	color:#E2849F;
	content:"\25a0";
	}
.emphasis-area_Or {
	background-color: #fef5e9;
	padding: 20px;
	margin: 0;
	overflow: hidden;
	}
.emphasis-area_Or h3 {
	color:#ec6d56;
	}
.emphasis-area_Ye {
	background-color: #fef9de;
	padding: 20px;
	margin: 0;
	overflow: hidden;
	}
.emphasis-area_Ye h3 {
	color:#cf7b0f;
	}
.emphasis-area_Or ul,
.emphasis-area_Ye ul {
	margin-bottom: 10px;
	}
.emphasis-area_Or ul li,
.emphasis-area_Ye ul li {
	list-style: none;
	color: #dc6d8d;
	line-height: 2;
	}
h2.emphasis-focus {
	display: block;
	background-color: #e187a1;
	color: #ffffff;
	font-size: 140%;
	padding: 10px 26px;
	margin: 0;
	background-image: none;
	}
	
.iconColor li,
.emphasis-area ul li {
	line-height: 2;
	list-style: disc inside;
	color: #dc6d8d;
	}
.iconColor li span,	
.emphasis-area ul li span.txtcl {
	color: #666666;
	}
.emphasis-area .beauty_feature {
	text-align: center;
	color: #666666;
	margin-top: 0;
	font-size: 180%;
	}
.emphasis-area .beauty_feature img {
	margin: -10px 5px 0;
	}

/* ポイントアイコン */
img.icon_point {
	margin: -40px 0 0 -40px;
	}
	
/*特徴タイトル*/
div.feature_wrapper {
	overflow: hidden;
	}
div.feature_colorboxl {
	float: left;
	width: 260px;
	}
div.feature_colorboxr {
	float: right;
	width: 260px;
	}
div.feature_wrapper {
	margin-top: 20px;
	overflow: hidden;
	}
div.feature_wrapper h4 {
	font-size: 140%;
	}
div.feature_wrapper h4 em {
	font-size: 160%;
	}
div.feature_wrapper h4.ttlcol1 {
	color: #f3497e;
	}
div.feature_wrapper h4.ttlcol2 {
	color: #f3549d;
	}
div.feature_wrapper h4.ttlcol3 {
	color: #bb4d97;
	}
div.feature_wrapper h4.ttlcol4 {
	color: #7e58ca;
	}
div.feature_wrapper h4.ttlcol5 {
	color: #f3497e;
	}
div.feature_wrapper h4.ttlcol6 {
	color: #b0ab7e;
	}
div.feature_wrapper h4.ttlcol7 {
	color: #6ebf9c;
	}
div.feature_wrapper h4.ttlcol8 {
	color: #6e95c1;
	}
div.feature_wrapper .colorbox {
	padding: 10px 10px;
	min-height: 16em;
	}
div.feature_wrapper .color1 {
	background-color: #f875a7;
	border: #f9a4be solid 14px;
	}
div.feature_wrapper .color2 {
	background-color: #f881bf;
	border: #fbcbe1 solid 14px;
	}
div.feature_wrapper .color3 {
	background-color: #d47aba;
	border: #dda6cb solid 14px;
	}
div.feature_wrapper .color4 {
	background-color: #987ad4;
	border: #b7a6dd solid 14px;
	}
div.feature_wrapper .color5 {
	background-color: #f875a7;
	border: #fbbad3 solid 14px;
	}
div.feature_wrapper .color6 {
	background-color: #faea69;
	border: #fcf4ae solid 14px;
	}
div.feature_wrapper .color7 {
	background-color: #99d7be;
	border: #ccebde solid 14px;
	}
div.feature_wrapper .color8 {
	background-color: #99b9d8;
	border: #ccdceb solid 14px;
	}
div.feature_wrapper h5 {
	text-align: center;
	color: #fff;
	font-size: 180%;
	margin-bottom: 10px;
	}
div.feature_wrapper h5 span {
	font-weight: normal;
	font-size: 60%;
	}
div.feature_wrapper p {
	color: #fff;
	line-height: 1.4;
	font-size: 120%;
	}
div.feature_wrapper h5.black,
div.feature_wrapper p.black {
	color: #333333;
	}
	
/* 申し込みボタン */
div.appli_button a {
	display: block;
	width: 546px;
	margin: 20px auto;
	overflow: hidden;
	}
	
/* 価格プラン */
div.priceplan {
	overflow: hidden;
	}
div.priceplan div.price170 {
	float: left;
	width: 260px;
	border: #e2849f solid 1px;
	padding: 18px 12px;
	min-height: 11em;
	}
div.priceplan div.price2000 {
	float: right;
	width: 260px;
	border: #e2849f solid 1px;
	padding: 18px 12px;
	min-height: 11em;
	}
div.priceplan p {
	font-size: 90%;
	line-height: 1.4;
	}
div.priceplan h3 {
	font-size: 160%;
	font-weight: normal;
	margin-bottom: 10px;
	}
div.priceplan h3 span {
	font-size: 120%;
	color: #dc6d8d;
	}
div.payment {
	width:360px;
	overflow: hidden;
	margin: 0 auto;
	}
div.payment h3 {
	color: #e2849f;
	}
div.payment ul li {
	color: #666666;
	}

/* 申し込みステップ */
div.apply-step {
	background-color: #fff8f7;
	padding: 20px;
	margin: 20px 0 0;
	overflow: hidden;
	border: #fce6ea 3px solid;
	}
div.apply-step h2 {
	font-size: 200%;
	margin-bottom: 5px;
	}
div.apply-step h2 span {
	font-size: 80%;
	}
div.apply-step p img {
	display: block;
	margin: 10px auto;
	}
div.arrow_setp {
	background: url(../../imgt/brand/application/arrow_step.png) top center no-repeat;
	width: 135px;
	height: 24px;
	margin: 0 auto -10px;
	}
div.apply-step p em {
	color: #dc6d8d;
	font-weight: bold;
	}
	
/*専門家Prof*/
.expertProf{
}

.expertProf h3{
	font-size:150%;
	border-bottom:1px solid #E38EA7;
}
.expertProf h4{
	font-size:130%;
	color:#E38EA7;
	margin:10px 0 20px;
}
.expertProfDt{
	overflow:hidden;
}

.expertProfDt dl{
	overflow:hidden;
	margin-bottom:10px;
}
.expertProfDt dt{
	padding-right:10px;
	float:left;
	font-size:150%;
	font-weight:bold;
}
.expertProfDt dd{
	padding-left:10px;
	overflow:hidden;
	float:left;
	border-left:1px solid #E38EA7;
}



/*news*/
.news{
	width:100%;
	
}
.news th,
.news td{
	padding:5px 0;
}

.news th{
	width:8em;
}





/*top*/

.topContents {
	    font-size: 80%;
	width:1010px;
	margin:0 55px;
}
.topLeft,
.topRight{
	margin-bottom:30px;
}
.topContents .topLeft {
	width:414px;
	float:left;
	margin-right:30px;
	display:inline;
	padding-bottom:20px;
	min-height:132px;
	
	-webkit-box-shadow: 0px 0px 5px 5px rgba(230, 207, 210, 0.4);
box-shadow: 0px 0px 5px 5px rgba(230, 207, 210, 0.4); 
}

.topContents .topLeft div {
}
.topContents .topLeft .news {
	color:#666666;
	margin:0px 40px;
}
.topContents .topLeft a{
	color:#666666;
}

.topContents .topLeft .newsMore{
	margin:10px 40px 0px 40px;
	text-align:right;
}

.topContents .topRight {
	width:546px;
	float:left;
}
.topContents .topRight li {
	margin-bottom:15px;
}
.boxClm p{
	float:left;
	width:255px;
	border:1px solid #E187A1;
	margin-right:30px;
}
.boxClm a{
	display:block;
	text-align:center;
	color:#FFF;
}
.boxClm a span{
	display:block;
	background:#E187A1 url(../../imgt/brand/common/icon_arrow_s_wt.png) no-repeat 97% 50%;
	line-height:2;
	
}
.boxClm a img{
	padding:10px 0;
}

.topContents .memberVoice {
	clear:both;
	background:#FFF0F3;
	margin-bottom:30px;
}

.topContents .memberVoice p.voiceTit{
	background:#E187A1;
	color:#FFF;
	padding:10px 30px;
	font-size:150%;
	font-weight:bold;
}
.topContents .memberVoice ul {
	overflow:hidden;
	margin:10px 30px;
}
.topContents .memberVoice ul li {
	border-top:1px dotted #E187A1;
	margin-top:-1px;
	padding:10px 0px;

}
.topContents .memberVoice ul li strong{
	color: #CE4B73;
	font-weight:bold;
}
.topFooter {
	background:#FFF0F3;
	padding-bottom:10px;
	
}
.topFooter p.topFooterTit {
	margin-bottom:22px;
}
.topFooter p img {
}
.topFooter ul{
	width:375px;
	margin:0 41px 0 32px;
	float:left;
}
.topFooter ul li{
	clear:both;
	margin-bottom:35px;
}
.topFooter ul a{
	background:url(../../imgt/brand/common/icon_arrow_s.png) no-repeat left 5px;
	padding-left:15px;
	display:block;
	min-height:70px;
	color:#666666;
}
.topFooter ul img{
	float:right;
}


.topFooter .snsarea {
}
.topFooter .snsarea .bottomFb {
	width:291px;
	float:left;
	margin-right:19px;
}
.topFooter .snsarea .rightTw {
	width:291px;
	float:left;
}







